import torch
import torch.nn as nn
 
class Multiclass(nn.Module):
  def __init__(self):
    super().__init__()
    self.hidden = nn.Linear(4, 8)
    self.act = nn.ReLU()
    self.output = nn.Linear(8, 3)
    
  def forward(self, x):
    x = self.act(self.hidden(x))
    x = self.output(x)
    return x
